(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.hiraganaI = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 4
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgngLQgRgFARgMQAuAAApATQgKAJgRAOIgRAPQgJgggigIg");
	this.shape.setTransform(32.8,59.1);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("Ag2gXQgRgGARgLQBBAAA0AkIgLAIQgMAJgsAcQgGg2gsgKg");
	this.shape_1.setTransform(34.3,60.3);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AgSAiQAAhIgzgMQgRgFARgMQBIAAA5AuQAiAagcAjIgHANIgFABIhIAOIAAgig");
	this.shape_2.setTransform(35.8,63);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AgSgIQAAhKgzgMQgRgFARgMQBIAAA5AuQAiAcgcAjQgSAagHA+IgdANQgQAIgOAFIAAh4g");
	this.shape_3.setTransform(35.8,67.4);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AgSB6IAAjAQAAhKgzgMQgRgFARgMQBIAAA5AuQAiAcgcAjQgdAtAACBIAAARQgGAFgEAJQgNAWgeALQgCgaAAgag");
	this.shape_4.setTransform(35.8,73.6);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AgSAuIAAjAQAAhKgzgLQgRgGARgLQBIAAA5AtQAiAdgcAiQgdAuAACBQAABZATBKIgHASQgJASgQAIIgQAHQgahlAAhmg");
	this.shape_5.setTransform(35.8,81.1);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AAIDiQgghyAAhwIAAjCQAAhKgzgLQgSgGASgLQBKAAA3AtQAiAdgdAiQgcAuAACDQAACUA2BrIgxA1QgPgfgNgog");
	this.shape_6.setTransform(36.4,85.9);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("ABXFZQhFgugmh9QgihyAAhwIAAjCQAAhKgzgMQgSgFASgMQBKAAA3AuQAiAcgdAjQgcAtAACDQAACYA5BtQAKASAKAFIAAAEQAAAGAVAnIAKASIAGAgQAAAEgHAPIgCADQgFAFgHAEIgHgFg");
	this.shape_7.setTransform(39.4,91.2);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AA8FUQhCgugoh9QgjhyAAhwIAAjCQAAhKgzgMQgRgFARgMQBKAAA5AuQAgAcgcAjQgbAtAACDQAACYA3BtQAdAzAdgzIAWgnQANAMAIALQACADAHAZIABABQgOApAAAwQAAAugRALQgGAEgHAAQgPAAgXgPg");
	this.shape_8.setTransform(42.1,91.7);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AAiFUQhDgugoh9QgihyAAhwIAAjCQAAhKgzgMQgSgFASgMQBKAAA5AuQAgAcgbAjQgcAtAACDQAACYA3BtQAdAzAcgzIBRiKIAPAQIAKAMIgrBiQgXA0AAA+QAAAugRALQgGAEgIAAQgPAAgWgPg");
	this.shape_9.setTransform(44.7,91.7);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AAUFUQhDgugoh9QgihyAAhwIAAjCQAAhKgzgMQgSgFASgMQBKAAA5AuQAiAcgdAjQgcAtAACDQAACYA5BtQAbAzAcgzQA3hcA7hlIAFAEQAHAJAIAGIhHCiQgXA0AAA+QAAAugRALQgGAEgIAAQgPAAgWgPg");
	this.shape_10.setTransform(46.1,91.7);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AAFFUQhCgugoh9QgjhyAAhwIAAjCQAAhKgzgMQgRgFARgMQBKAAA5AuQAiAcgcAjQgdAtAACDQAACYA5BtQAbAzAdgzQBEhyBKiBQAdgSgMAdIhhDcQgXA0AAA+QAAAugRALQgGAEgHAAQgPAAgXgPg");
	this.shape_11.setTransform(47.6,91.7);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AicFUQhFgugoh9QgihyAAhwIAAjCQAAhKgzgMQgSgFASgMQBKAAA5AuQAiAcgdAjQgcAtAACDQAACYA5BtQAdAzAcgzQBEhyBJiBQAcgSgLAdIhfDcQgXA0AAA+QAAAugRALQgGAEgIAAQgPAAgWgPgAEZkSQgGgLARgGQAjAOAhAUIgUAgQgbgagggXg");
	this.shape_12.setTransform(63.9,91.7);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("Ai4FUQhEgugoh9QgihygBhwIAAjCQAAhKgzgMQgRgFARgMQBLAAA4AuQAjAcgdAjQgdAtAACDQABCYA5BtQAdAzAcgzQBEhyBKiBQAbgSgLAdIhgDcQgXA0ABA+QAAAugRALQgGAEgIAAQgPAAgXgPgAD+kSQgHgLASgGQBBAZA5AwIgCADQgHAMgZAVQgsg0g3gog");
	this.shape_13.setTransform(66.7,91.7);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("AjZFUQhFgugoh9QgihyAAhwIAAjCQAAhKgzgMQgSgFASgMQBKAAA5AuQAiAcgdAjQgcAtAACDQAACYA5BtQAdAzAcgzQBEhyBLiBQAcgSgLAdIhhDcQgXA0AAA+QAAAugRALQgGAEgIAAQgPAAgWgPgADckSQgGgLARgGQBoAoBWBiQAAAWgIAIQgKAMgYARQg7hshkhIg");
	this.shape_14.setTransform(70,91.7);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#CCCCCC").s().p("AkBFUQhFgugoh9QgihyAAhwIAAjCQAAhKgzgMQgSgFASgMQBKAAA5AuQAiAcgdAjQgcAtAACDQAACYA5BtQAdAzAcgzQBEhyBLiBQAcgSgLAdIhhDcQgXA0AAA+QAAAugRALQgGAEgIAAQgPAAgWgPgAC0kSQgGgLARgGQCDAzBnCPQAVAeAPAfQgFAGgFAJQgVAggsAGQg6i4iUhrg");
	this.shape_15.setTransform(74,91.7);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#CCCCCC").s().p("AkPFUQhEgugoh9QgjhyAAhwIAAjCQAAhKgzgMQgRgFARgMQBKAAA5AuQAiAcgcAjQgdAtAACDQAACYA5BtQAdAzAdgzQBEhyBKiBQAdgSgMAdIhhDcQgXA0AAA+QAAAugRALQgGAEgHAAQgPAAgXgPgAGDBIQgzjgiqh6QgGgLASgGQCDAzBmCPQAyBGAOBHIgKAMQgSASgTAAIgpgCg");
	this.shape_16.setTransform(75.4,91.7);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#CCCCCC").s().p("AkRFUQhFgugoh9QgihyAAhwIAAjCQAAhKgzgMQgSgFASgMQBKAAA5AuQAiAcgdAjQgcAtAACDQAACYA5BtQAdAzAcgzQBEhyBLiBQAcgSgLAdIhhDcQgXA0AAA+QAAAugRALQgGAEgIAAQgPAAgWgPgAGIBqQguj5i2iDQgGgLARgGQCDAzBnCPQBEBhAABlQAAAzgtAAQgjAAgFgug");
	this.shape_17.setTransform(75.6,91.7);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape}]}).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_11}]},16).to({state:[{t:this.shape_12}]},2).to({state:[{t:this.shape_13}]},2).to({state:[{t:this.shape_14}]},1).to({state:[{t:this.shape_15}]},1).to({state:[{t:this.shape_16}]},1).to({state:[{t:this.shape_17}]},2).to({state:[{t:this.shape_17}]},13).wait(1));

	// Layer 3
	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#666666").s().p("AkRFUQhFgugoh9QgihyAAhwIAAjCQAAhKgzgMQgSgFASgMQBKAAA5AuQAiAcgdAjQgcAtAACDQAACYA5BtQAdAzAcgzQBEhyBLiBQAcgSgLAdIhhDcQgXA0AAA+QAAAugRALQgGAEgIAAQgPAAgWgPgAGIBqQguj5i2iDQgGgLARgGQCDAzBnCPQBEBhAABlQAAAzgtAAQgjAAgFgug");
	this.shape_18.setTransform(75.6,91.9);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_18}]}).to({state:[{t:this.shape_18}]},49).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(27.9,56.2,95.6,71.4);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;